/* Base Styles */


body {
	background: #dcdcdc;
	}

.coolit {
	width:100%;
	margin-bottom:300px;
	background:#dcdcdc;	
}
	
.pdgreen {
	color: #baff00;
	padding-right:5px;}
	
	
/*------- Typography -------*/

p a {
	color: #000000;
	text-decoration: none;
	line-height: inherit;
	border-bottom: 1px solid;
	padding: 1px;
	-webkit-transition:5s all;   
    -webkit-transition-delay: 5s; 
    -moz-transition: 5s all;   
    -moz-transition-delay: 5s; 
    -ms-transition: 5s all;   
    -ms-transition-delay: 5s; 
    -o-transition: 5s all;   
    -o-transition-delay: 5s; 
    transition: 5s all;   
    transition-delay: 5s;}
	
p a:hover {
	color: #c1f82c;
	-webkit-transition-delay: 2s;
    -moz-transition-delay: 2s;
    -ms-transition-delay: 2s;
    -o-transition-delay: 2s;
    -transition-delay: 2s;}

p  {
	font-family: 'Libre Baskerville', serif;
	font-style: italic;	
	font-weight:300;
	font-size: 14px;
	color:#545454;
	padding-top:12px;}

h1 {
	color: #baff00;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	font-size:48px;	
	margin:0;
	text-shadow: 2px 2px 4px #000000;}
	
h2 {
	color: #333;
	border-bottom:1px solid #a9a9a9;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	font-size:30px;	
	margin:0;}
	
h3 {
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;	
	text-align:center;
	color:#545454;}
					
h4 {
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size:16px;
	margin:0;
	text-shadow: 2px 2px 4px #000000;}
	
h5 {
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;	
	text-align:left;
	font-size:15px;
	color:#545454;}
	
.decorate {
	color:#545454;
	text-align:center;
	font-family: 'Great Vibes', cursive;
	text-transform:none;
	text-shadow:none;
	font-size:72px;
	margin-top:-10px;
	margin-bottom:-15px;
	padding:0;	
}

/*------- Menu -------*/

.logo {
	padding-top: 10px;
	width: 215px;}

.top-bar-section ul {
	margin-top:15px;
	background:#000;}
	
.top-bar-section ul li > a {
}

.top-bar-section li:not(.has-form) a:not(.button) {
    padding: 0 15px;
    line-height: 45px;
    background: #000;
	font-size:14px;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	transition: all 0.5s ease;}

.top-bar-section li:not(.has-form) a:not(.button):hover {
    background: #000;
	color:#ccc;}
		
div.contain-to-grid.fixed {
	background:#000;
	height:75px;}

.top-bar {
	background:#000;}




/*------- Welcome Intro -------*/

#welcome {
	padding:60px 0 60px 0;
	background:#dcdcdc;
}

.shortqueue {
	 margin:20px auto 16px;
	 color: #baff00; 
	 background: #baff00; 
	 width: 30%; 
	 height: 5px;}
	 
.box {
	border: 3px solid #b7b7b7; 
	padding:30px;	
}


	 
/*------ Footer -------*/

footer {
	background:#000;
    position:fixed;
    bottom:0;
    width:100%;
    height:300px;
    z-index:-999;
	text-align:center;
	padding:40px 20px 50px 40px;
}

footer p {
	padding-top:35px;
	font-family: 'Montserrat', sans-serif;
	font-size:14px;
	font-style:normal;
	color:#fff;
}

footer p a {
	color:#baff00;
	border-bottom:none;
}


.social {
	padding-top:30px;}

.twitter {
	padding-right:30px;
	opacity:0.4;
	transition: all 0.5s ease;
	}
	
	.twitter:hover {
		opacity:1;}
		
.facebook {
	opacity:0.4;
	transition: all 0.5s ease;
	}
	
	.facebook:hover {
		opacity:1;}




[data-link] { cursor: pointer; }

/*------- Film Page -------*/

.film {
	margin-top:50px;	
}

.film-content {
	margin-top:50px;	
}
	
.film-content p {
	font-family: 'Libre Baskerville', serif;
	font-style: italic;	
	font-weight:300;
	font-size: 13px;
	color:#545454;
	padding-top:12px;}
	
.moviemedia {
	padding-top:30px;
	text-align:center;}
	
.wikipedia {
	padding-right:30px;
	opacity:0.3;
	transition: all 2s ease;
	}
	
	.wikipedia:hover {
		opacity:1;}
		
.imdb {
	opacity:0.3;
	transition: all 2s ease;
	}
	
	.imdb:hover {
		opacity:1;}
	

	



/*------- Movie Styles -------*/

#film_details {
	margin-top:180px;
	/* background-color: rgba(0,0,0,0.4);*/
	background-size: cover;}
	
#snowwhite-film_details {
	margin-top:120px;
	/* background-color: rgba(0,0,0,0.4);*/
	background-size: cover;}
	
#psycho {
    background: url("../img/psycho.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#psycho:hover {
	opacity:1;}
	
#thebirds {
    background: url("../img/thebirds.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#thebirds:hover {
	opacity:1;}
	
#metropolis {
    background: url("../img/metropolis.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#metropolis:hover {
	opacity:1;}
	
#spartacus {
    background: url("../img/spartacus.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#spartacus:hover {
	opacity:1;}
	
#dracula {
    background: url("../img/dracula.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#dracula:hover {
	opacity:1;}
	
#animalfarm {
    background: url("../img/animalfarm.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#animalfarm:hover {
	opacity:1;}
	
#plan9fromouterspace {
    background: url("../img/plan9fromouterspace.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#plan9fromouterspace:hover {
	opacity:1;}
	
#drstrangelove {
    background: url("../img/drstrangelove.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#drstrangelove:hover {
	opacity:1;}
	
#peepingtom {
    background: url("../img/peepingtom.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#peepingtom:hover {
	opacity:1;}
	
#riobravo {
    background: url("../img/riobravo.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#riobravo:hover {
	opacity:1;}
	
#hud {
    background: url("../img/hud.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#hud:hover {
	opacity:1;}
	
#thepinkpanther {
    background: url("../img/thepinkpanther.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#thepinkpanther:hover {
	opacity:1;}
	
#ashotinthedark {
    background: url("../img/ashotinthedark.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#ashotinthedark:hover {
	opacity:1;}
	
#hellisforheroes {
    background: url("../img/hellisforheroes.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#hellisforheroes:hover {
	opacity:1;}
	
#hisgirlfriday {
    background: url("../img/hisgirlfriday.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#hisgirlfriday:hover {
	opacity:1;}
	
#theexterminatingangel {
    background: url("../img/theexterminatingangel.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#theexterminatingangel:hover {
	opacity:1;}
	
#highsierra {
    background: url("../img/highsierra.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#highsierra:hover {
	opacity:1;}
	
#theroaringtwenties {
    background: url("../img/theroaringtwenties.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#theroaringtwenties:hover {
	opacity:1;}
	
#catpeople {
    background: url("../img/catpeople.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#catpeople:hover {
	opacity:1;}
	
#angelswithdirtyfaces {
    background: url("../img/angelswithdirtyfaces.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#angelswithdirtyfaces:hover {
	opacity:1;}
	
#thetencommandments {
    background: url("../img/thetencommandments.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#thetencommandments:hover {
	opacity:1;}

#captainblood {
    background: url("../img/captainblood.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#captainblood:hover {
	opacity:1;}
	
#ducksoup {
    background: url("../img/ducksoup.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#ducksoup:hover {
	opacity:1;}
	
#thedefiantones {
    background: url("../img/thedefiantones.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#thedefiantones:hover {
	opacity:1;}
	
#bringingupbaby {
    background: url("../img/bringingupbaby.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#bringingupbaby:hover {
	opacity:1;}
	
#theseventhseal {
    background: url("../img/theseventhseal.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#theseventhseal:hover {
	opacity:1;}

#vertigo {
    background: url("../img/vertigo.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#vertigo:hover {
	opacity:1;}
	
#allquietonthewesternfront {
    background: url("../img/allquietonthewesternfront.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#allquietonthewesternfront:hover {
	opacity:1;}

#pathsofglory {
    background: url("../img/pathsofglory.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#pathsofglory:hover {
	opacity:1;}
	
#notorious {
    background: url("../img/notorious.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#notorious:hover {
	opacity:1;}
	
#thebicyclethief {
    background: url("../img/thebicyclethief.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#thebicyclethief:hover {
	opacity:1;}
	
#thegunsofnavarone {
    background: url("../img/thegunsofnavarone.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#thegunsofnavarone:hover {
	opacity:1;}
	
#thepublicenemy {
    background: url("../img/thepublicenemy.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#thepublicenemy:hover {
	opacity:1;}

#peterpan {
    background: url("../img/peterpan.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#peterpan:hover {
	opacity:1;}
	
#themagnificentseven {
    background: url("../img/themagnificentseven.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#themagnificentseven:hover {
	opacity:1;}
	
#bambi {
    background: url("../img/bambi.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#bambi:hover {
	opacity:1;}
	
#freaks {
    background: url("../img/freaks.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#freaks:hover {
	opacity:1;}
	
#nightofthelivingdead {
    background: url("../img/nightofthelivingdead.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#nightofthelivingdead:hover {
	opacity:1;}
	
#angrymen {
    background: url("../img/12angrymen.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#angrymen:hover {
	opacity:1;}

#rearwindow {
    background: url("../img/rearwindow.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#rearwindow:hover {
	opacity:1;}
	
#kingkong {
    background: url("../img/kingkong.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#kingkong:hover {
	opacity:1;}
	
#nosferatu {
    background: url("../img/nosferatu.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#nosferatu:hover {
	opacity:1;}
	
#sevensamurai {
    background: url("../img/sevensamurai.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#sevensamurai:hover {
	opacity:1;}
	
#rashomon {
    background: url("../img/rashomon.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#rashomon:hover {
	opacity:1;}
	
#thethirdman {
    background: url("../img/thethirdman.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#thethirdman:hover {
	opacity:1;}
	
	
#thehustler {
    background: url("../img/thehustler.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#thehustler:hover {
	opacity:1;}
	
#thegreatescape {
    background: url("../img/thegreatescape.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#thegreatescape:hover {
	opacity:1;}
	
#lawrenceofarabia {
    background: url("../img/lawrenceofarabia.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#lawrenceofarabia:hover {
	opacity:1;}

#cinderella {
    background: url("../img/cinderella.jpg") repeat scroll 0% 0% / cover;
	padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#cinderella:hover {
	opacity:1;}


#casablanca {
    background: url("../img/casablanca.jpg") repeat scroll 0% 0% / cover;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#casablanca:hover {
	opacity:1;}
	
	
#citizenkane {
    background: url("../img/citizenkane.jpg") repeat scroll 0% 0% / cover;
    padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#citizenkane:hover {
	opacity:1;}	
					
					
#gonewiththewind {
    background: url("../img/gonewiththewind.jpg") repeat scroll 0% 0% / cover;
    padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#gonewiththewind:hover {
	opacity:1;}
				
					
#thegreatdictator {
    background: url("../img/thegreatdictator.jpg") repeat scroll 0% 0% / cover;
    padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#thegreatdictator:hover {
	opacity:1;}

						
#thewizardofoz {
    background: url("../img/thewizardofoz.jpg") repeat scroll 0% 0% / cover;
    padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#thewizardofoz:hover {
	opacity:1;}
	

#snowwhite {
    background: url("../img/snowwhite.jpg") repeat scroll 0% 0% / cover;
    padding: 22px 0px;
	min-height: 350px;
	opacity:0.8;
	transition: all 0.5s ease;}
	
#snowwhite:hover {
	opacity:1;}
	

/*------ Media Queries -------*/


@media only screen and (max-width: 1024px) {

.top-bar-section ul {
	margin-top:16px !important;
	background:#000;}
	
.logo {
	padding-left: 20px;	
}

}

	
	
@media only screen and (min-width: 1600px) {
	
#snowwhite-film_details {
	margin-top:240px;
	/* background-color: rgba(0,0,0,0.4);*/
	background-size: cover;}
	
#film_details {
	margin-top:300px;
	/* background-color: rgba(0,0,0,0.4);*/
	background-size: cover;}
	
#psycho {
    background: url("../img/psycho.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#thebirds {
    background: url("../img/thebirds.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#metropolis {
    background: url("../img/metropolis.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#spartacus {
    background: url("../img/spartacus.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#dracula {
    background: url("../img/dracula.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#animalfarm {
    background: url("../img/animalfarm.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#plan9fromouterspace {
    background: url("../img/plan9fromouterspace.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#drstrangelove {
    background: url("../img/drstrangelove.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#peepingtom {
    background: url("../img/peepingtom.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#riobravo {
    background: url("../img/riobravo.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#hud {
    background: url("../img/hud.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#thepinkpanther {
    background: url("../img/thepinkpanther.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#ashotinthedark {
    background: url("../img/ashotinthedark.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#hellisforheroes {
    background: url("../img/hellisforheroes.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#hisgirlfriday {
    background: url("../img/hisgirlfriday.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#theexterminatingangel {
    background: url("../img/theexterminatingangel.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#highsierra {
    background: url("../img/highsierra.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#theroaringtwenties {
    background: url("../img/theroaringtwenties.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#catpeople {
    background: url("../img/catpeople.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#angelswithdirtyfaces {
    background: url("../img/angelswithdirtyfaces.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#thetencommandments {
    background: url("../img/thetencommandments.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#captainblood {
    background: url("../img/captainblood.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#ducksoup {
    background: url("../img/ducksoup.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#thedefiantones {
    background: url("../img/thedefiantones.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#bringingupbaby {
    background: url("../img/bringingupbaby.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#theseventhseal {
    background: url("../img/theseventhseal.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}

#vertigo {
    background: url("../img/vertigo.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#allquietonthewesternfront {
    background: url("../img/allquietonthewesternfront.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#pathsofglory {
    background: url("../img/pathsofglory.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#notorious {
    background: url("../img/notorious.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#thebicyclethief {
    background: url("../img/thebicyclethief.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#themagnificentseven {
    background: url("../img/themagnificentseven.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#thepublicenemy {
    background: url("../img/thepublicenemy.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#thegunsofnavarone {
    background: url("../img/thegunsofnavarone.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#peterpan {
    background: url("../img/peterpan.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#bambi {
    background: url("../img/bambi.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#freaks {
    background: url("../img/freaks.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#nightofthelivingdead {
    background: url("../img/nightofthelivingdead.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}

#angrymen {
    background: url("../img/12angrymen.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#rearwindow {
    background: url("../img/rearwindow.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}

#nosferatu {
    background: url("../img/nosferatu.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#kingkong {
    background: url("../img/kingkong.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}

#sevensamurai {
    background: url("../img/sevensamurai.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}

#rashomon {
    background: url("../img/rashomon.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#thethirdman {
    background: url("../img/thethirdman.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#thehustler {
    background: url("../img/thehustler.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#thegreatescape {
    background: url("../img/thegreatescape.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#lawrenceofarabia {
    background: url("../img/lawrenceofarabia.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#cinderella {
    background: url("../img/cinderella.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}

#casablanca {
    background: url("../img/casablanca.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#citizenkane {
    background: url("../img/citizenkane.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#gonewiththewind {
    background: url("../img/gonewiththewind.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#thegreatdictator {
    background: url("../img/thegreatdictator.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#thewizardofoz {
    background: url("../img/thewizardofoz.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}
	
#snowwhite {
    background: url("../img/snowwhite.jpg") repeat scroll 0% 0% / cover;
	min-height: 500px;}

}

@media only screen and (max-width: 640px) {
	
.logo {
	margin:0 auto;}


h1 {
	color: #baff00;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	font-size:24px;	
	margin:0;
	text-shadow: 2px 2px 4px #000000;}
	
					
h4 {
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-size:12px;
	margin:0;
	text-shadow: 2px 2px 4px #000000;}



.top-bar-section ul {
	margin-top:16px !important;
	background:#000;}
	
.box {
	border: none; 
	padding:15px;	
}

#welcome {
	padding:20px 0 20px 0;
	background:#dcdcdc;
}

	
#film_details {
	margin-top:160px;
	/* background-color: rgba(0,0,0,0.4);*/
	background-size: cover;}
	
#psycho {
    background: url("../img/psycho-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#thebirds {
    background: url("../img/thebirds-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#metropolis {
    background: url("../img/metropolis-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#spartacus {
    background: url("../img/spartacus-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#dracula {
    background: url("../img/dracula-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#animalfarm {
    background: url("../img/animalfarm-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#plan9fromouterspace {
    background: url("../img/plan9fromouterspace-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#drstrangelove {
    background: url("../img/drstrangelove-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#peepingtom {
    background: url("../img/peepingtom-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#riobravo {
    background: url("../img/riobravo-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#hud {
    background: url("../img/hud-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#thepinkpanther {
    background: url("../img/thepinkpanther-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#ashotinthedark {
    background: url("../img/ashotinthedark-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#hellisforheroes {
    background: url("../img/hellisforheroes-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#hisgirlfriday {
    background: url("../img/hisgirlfriday-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#theexterminatingangel {
    background: url("../img/theexterminatingangel-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#highsierra {
    background: url("../img/highsierra-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#theroaringtwenties {
    background: url("../img/theroaringtwenties-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#catpeople {
    background: url("../img/catpeople-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#angelswithdirtyfaces {
    background: url("../img/angelswithdirtyfaces-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#thetencommandments {
    background: url("../img/thetencommandments-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#captainblood {
    background: url("../img/captainblood-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#ducksoup {
    background: url("../img/ducksoup-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#thedefiantones {
    background: url("../img/thedefiantones-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#bringingupbaby {
    background: url("../img/thedefiantones-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#vertigo {
    background: url("../img/vertigo-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#theseventhseal {
    background: url("../img/theseventhseal-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#allquietonthewesternfront {
    background: url("../img/allquietonthewesternfront-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}

#pathsofglory {
    background: url("../img/pathsofglory-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#notorious {
    background: url("../img/notorious-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#notorious {
    background: url("../img/thebicyclethief-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#thegunsofnavarone {
    background: url("../img/thegunsofnavarone-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#thepublicenemy {
    background: url("../img/thepublicenemy-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#themagnificentseven {
    background: url("../img/themagnificentseven-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}

#peterpan {
    background: url("../img/peterpan-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#bambi {
    background: url("../img/bambi-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#freaks {
    background: url("../img/freaks-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}

#nightofthelivingdead {
    background: url("../img/nightofthelivingdead-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#angrymen {
    background: url("../img/12angrymen-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#rearwindow {
    background: url("../img/rearwindow-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#kingkong {
    background: url("../img/kingkong-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}

#nosferatu {
    background: url("../img/nosferatu-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#sevensamurai {
    background: url("../img/sevensamurai-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#rashomon {
    background: url("../img/rashomon-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#thethirdman {
    background: url("../img/thethirdman-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#thehustler {
    background: url("../img/thehustler-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#thegreatescape {
    background: url("../img/thegreatescape-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#lawrenceofarabia {
    background: url("../img/lawrenceofarabia-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#cinderella {
    background: url("../img/cinderella-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}

#casablanca {
    background: url("../img/casablanca-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#citizenkane {
    background: url("../img/citizenkane-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#gonewiththewind {
    background: url("../img/gonewiththewind-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#thegreatdictator {
    background: url("../img/thegreatdictator-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#thewizardofoz {
    background: url("../img/thewizardofoz-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}
	
#snowwhite {
    background: url("../img/snowwhite-mob.jpg") repeat scroll 0% 0% / cover;
	min-height: 300px;}

}
	
	
